跳转到主内容

MetroCluster Tiebroaker 支持哪些主机操作系统版本?

Views:
7
Visibility:
Public
Votes:
0
Category:
metrocluster
Specialty:
metrocluster
Last Updated:

可不使用  

适用于

  • MetroCluster
  • Tiebreaker 软件

解答

仅支持使用 Tiebreaker Software Installation and Configuration Guide 的 System requirements (系统要求)页面上列出的版本。

安装或升级 Tiebreaker 软件的系统要求

其他信息